Subject: RE:Password #Ref 2022022700290040
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 28 Feb 2022 07:02:50 -0800

Hello,

Thank you for your email.  I am sorry you were having issues logging into your account.  I have reset your password to 123456 and have unlocked your account.   You can keep this password or change it after logging in.

Sincerely,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

To whom it may concern,
Over the weekend I have tried to change my password and with no satisfaction it has not worked nor will it let me in.
Please help.
Respectfully
William B Simkins
[email-masked]
609-287-3188